2007年06月07日

lunascape liteの関連ニュース



Lunascape の RSSリーダ機能において任意のスクリプトが実行される脆弱性
ウェブブラウザである Lunascape の RSSリーダ機能には、RSS 情報を出力する際の処理が不適切なため、RSS 情報に埋め込まれた任意のスクリプトが実行される脆弱性が存在します。(続きを読む)

タブブラウザLunascape
フリーソフトなので、実際は購入ではないのですが、Lunascapeは3から使用しているのでこちらのカテゴリにさせていただきました。 感想としては、軽量を売りにしていたLunascapeが4になってからCPUの負荷が大きくなったために、 起動・終了などが残念 ...(続きを読む)

Lunascape
おはようございます♪今日から6月ですね〜〜☆6月ってことは・・もう一年の半分ですね・・ (^ ^;) さいきん微妙にいそがしいせいか一日がとっても...(続きを読む)




posted by harowin at 06:16| RSS | このブログの読者になる | 更新情報をチェックする
×

この広告は180日以上新しい記事の投稿がないブログに表示されております。